<!doctype html>
<html class="no-js" lang="en">

<head>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-188584295-1');
</script>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
    <!-- End Google Tag Manager -->
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Face Shape Guide| Westpoint Optical </title>
    <meta name="description" content="This is the Face guide for the people who are confused in selecting or deciding the frames for themselves.">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content=" how to pick the right frame,Face shape guide, Westpoint optical,book an appointment,Brampton,eye doctor,Ontario,eye doctor near me,optical near me,eye exam on sunday,optical store in brampton,eye exam,eye exam near me,optical in brampton">
    <link rel="canonical" href="https://westponitoptical.ca/index.html">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">

      <!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->


</head>

<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WV43SS2"
    height="0" width="0" class="google-tag-manager"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <!-- <div id="loader"></div> -->

    <!-- page wrapper -->
    <div class="page-wrapper">

              <!-- Header Main Area -->
              <header class="site-header header-style-1">
                <div class="pre-header">
                    <div class="container">
                        <div class="d-flex justify-content-between  align-items-center">
                            <div class="pre-header-left">
                                <ul class="top-contact">
                                    <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON</li>
                                </ul>

                            </div>
                            <div class="pre-header-right">
                                <ul class="top-contact d-inline mr-50">
                                    <li><i class="optico-icon-location-pin"></i>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1 (coming soon)<br> </li>
                                </ul>
                                <ul class="social-icons d-inline ml-0">
                                    <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                    <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="site-header-menu">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 col-sm-12">
                                <div class="d-flex align-items-center">
                                    <div class="site-branding flex-grow">
                                        <a href="index.html">
                                            <img class="" src="images/new-logo.png" alt="westpoint">
                                        </a>
                                    </div>
                                    <div class="site-navigation ml-auto">
                                        <nav class="main-menu navbar-expand-xl navbar-light">
                                            <div class="navbar-header">
                                                <!-- Toggle Button -->
                                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                    <span class="fa fa-bars"></span>
                                                </button>
                                            </div>
                                            <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                                <ul class="navigation clearfix navbar-bar">
                                                    <li class="active"><a href="index.html">Home</a></li>
                                                    <li class="active"><a href="service.html">Services</a></li>
                                                    <li class="active "><a href="contact.html">Contact</a></li>
                                                    <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Blog</a></li>
                                                    <li class="active "><a href="donate-frame.html">Donate Frame</a></li>
                                                    <li class="active "><a href="insurance.html">Insurance</a></li>
                                                </ul>
                                            </div>
                                        </nav>
                                    </div>
                                    <div class="menu-right-box d-flex align-items-center">
                                        <div class="header-button">
                                            <button href="contact.html" id="appointment-other"  class="btn btn-outline">Book Eye Exam</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- mobile navigation  -->
                <div class="mobile-navigation">
                <nav class="main-nav-mobile">
                  <ul>
                    <li class="has-subnav ">
                        <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                    </li>
                     <li class="has-subnav ">
                        <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                      </li>
                  </ul>
                </nav>
            </div>
            </header>
            <!-- Header Main Area End Here -->


        <div class="page-content">
            <div class="faceshape-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-8 col-md-12">
                                <h1 class="inner-page-title">How to pick the right frames for your face.</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
                 <!-- mobile-title  -->
                 <div class="mobile-title-container" >

                    <div class="mobile-title">
                        <h2></h2>
                        <h4>How to pick the right frames for your face.</h4>
                    </div>
                </div>
            <!-- banner end -->


            <!-- progress -->
            <section class="section-smt">
                <div class="container">
                    <div class="row expert-service align-items-lg-center align-items-md-end">
                        <div class="col-md-12 col-lg-6">
                            <img src="images/blog/blog-12.jpeg" class="img-fluid" alt="doctor image">
                        </div>
                        <div class="col-md-12 col-lg-6 pr-4 pr-md-0 mt-md-50 mb-md-50">
                            <div class="section-title section-title-white">
                                <h2><strong>Face Shape  </strong></h2>
                                <p class="pt-3">Is it accurate to say that you are searching for the ideal pair of glasses for your face shape? Regardless of whether you have a round, oval, diamond, heart or square-formed face, there's a couple out there made only for you! Here's a manual for help you locate the ideal casing as per your face shape.</p>
                                <p>Did you realize that the vast majority change their eyeglasses roughly like clockwork? At the point when it's an ideal opportunity to get new glasses, you need to ensure you get the shape right! With such countless glasses to browse, understanding what suits you best can truly help in drawing out your novel facial shapes.</p>

                            </div>

                        </div>
                    </div>
                </div>
            </section>
            <div class="container face-shape">
                <div class="row expert-service align-items-lg-center align-items-md-end">

                    <div class="col-md-12 col-lg-12 pr-4 pr-md-0 mt-md-50 mb-md-50">
                        <div class="section-title section-title-white">
                            <h2><b>Types of Face Shapes</b></h2>
                            <p class="pt-3">To pick appropriately, you first need to distinguish your facial highlights. There are 5 primary classifications of face shapes:</p>
                            <ol>

                                <li><b>Round Face:</b> Eyeglass frames that are square or rectangular tend to be wider than a round face. This quality can enhance your face by making it appear slimmer and longer, adding balance to your round features. </li>
                                <li><strong>Oval Face:</strong> Frames that suit an oval face have a strong bridge, are wider than the broadest part of the face and are geometric in shape. </li>
                                <li><strong>Square Face:</strong> Eyeglasses that soften the angularity and sit high on the bridge of the nose look best on square faces. Oval or round eyeglasses will balance and add a thinner appearance to the angles of a square face.</li>
                                <li><strong>Diamond Face:</strong> Play up a narrow forehead and chin with eyeglass frames that sweep up or are wider than the cheekbones, such as cat eye glasses and oval frames. These frames will accentuate your cheekbones and delicate features. </li>
                                <li><strong>Heart-Shaped Face:</strong> Frames that balance the width of the forehead with the narrowness of the chin are ideal. Eyeglasses with low-set temples and bottom heavy frame lines will add width to that narrower part of your face. </li></ol>
                                <p>
                                    Here's a reality with regards to confronting shapes: nearly no one is an ideal heart, circle, square, or some other barely characterized class. Most faces are a blend of a couple of various shapes: adjusted jawlines and tall temples, rakish highlights and tightened jaws, etc.

                                    Whenever you've perceived your face shape, you can discover which edge shape will carry a characteristic equilibrium to your face. This guide will help recognize the kind of glasses shape you should see when perusing on the web or available.

                                </p><p>
                                    The main thing to recollect when picking glasses for round face shapes is to choose outlines that work to add points. They look incredible in striking, rakish glasses with clean lines.

                                    The following are a couple of tips to remember when you search.

                                    Rectangular casings: separate the face structure, which can cause your face to show up longer and more slender.

                                    Rakish and mathematical casings: add some more honed, more particular lines to your face to make equilibrium.

                                    Upswept edges, for example, feline eye or D-outline: on the off chance that you have full-bodied breathtaking cheeks, attempt to cause to notice them while at the same time putting the emphasis on your eyes.
                                </p>
                                <p>
                                    At <strong>Westpoint Optical</strong> we provide good quality glasses that suits your face, To know more about glasses contact us on this number 905-488-1626 or you can send a message to us by <a class="anchor-tag" href="contact.html">clicking here</a>.
                                </p>
                        </div>

                    </div>
                </div>
            </div>
        </section>
    </div>
            <!-- footer -->
    <footer class="footer site-footer">
        <div class="footer-top skin-bg-color ">
            <div class="container">
                <div class="row d-flex white-color align-items-center">
                    <div class="col-lg-8">
                        <div class="iconbox iconbox-style-6">
                            <div class="iconbox-inner d-flex">
                                <div class="iconbox-icon">
                                    <i class="themifyicon ti-headphone-alt"></i>
                                </div>
                                <div class="iconbox-contents">
                                    <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On 905-488-1626</strong>
                                            </h2>
                                        </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 mt-md-30 text-lg-right">
                        <a href="contact.html" class="btn btn-dark">Book an Eye Exam</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                    <div class="footerlogo mb-4">
                        <img class="" src="images/new-logo.png" alt="westpoint">
                    </div>
                    <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                    <div class="social-links-wrapper">
                        <ul class="social-icons">
                            <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                            <li><a target="_blank" href="https://www.instagram.com/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                    <h6 class="footer-widget-title">Usefull Links</h6>
                    <ul class="list-unstyled footer-link-list">
                        <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="insurance.html">Insurance</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                    <h6 class="footer-widget-title">Get In Touch</h6>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical</strong>
                            <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1 (coming soon)</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <p>905-488-1626</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <p>info@westpointoptical.ca</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-clock"></i>
                        <p>Thu to Mon - 10:00am to 6:00pm</p>
                    </div>
                </div>
            </div>
            <div class="bottom-footer ">
                <div class="row">
                    <div class="col-sm-6">
                         <a href="index.html">Westpoint Optical</a> © 2021 .All rights reserved.
                    </div>
                    <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                        <ul class="list-inline">
                            <li class="list-inline-item"><a href="service.html">Services</a></li>
                            <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                            <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick JS -->
    <script src="js/slick.min.js"></script>
    <!-- PrettyPhoto JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
    <!-- smooth scroll to the  -->
    <script src="js/scroll-loader.js"></script>

</body>
</html>
